@charset "utf-8";

/** ***************************************************************************
 * カテゴリー一覧
 * ************************************************************************* */

#product {
  padding-top: 60px;
  padding-bottom: 60px;
  background: rgb(var(--accentcolor-2)) url("../_image/product/index/product-bg.png") center top / 100% auto no-repeat;
}

#product div.product ul.list li {
  counter-increment: number;
}

#product div.product ul.list li ~ li {
  margin-top: 20px;
}

#product div.product ul.list a {
  padding: 15px 15px 25px;
  color: inherit;
  text-decoration: none;
  border-radius: 20px;
  overflow: hidden;
  background-color: #fff;
  display: block;
}

@media screen and (min-width:1001px) {

  #product {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  #product div.product ul.list li ~ li {
    margin-top: 40px;
  }

  #product div.product ul.list a {
    padding: 30px;
    border-radius: 30px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
  }

}

/**
 * 画像
 */

#product div.product ul.list img {
  margin-bottom: 20px;
  border-radius: 20px;
}

@media screen and (min-width:1001px) {

  #product div.product ul.list img {
    width: 32%;
    margin-bottom: unset;
    border-radius: 30px;
    flex-shrink: 0;
  }

}

/**
 * 内容
 */

@media screen and (min-width:1001px) {

  #product div.product ul.list div.content {
    padding-left: 4%;
  }

}

/* タイトル */

#product div.product ul.list div.title {
  margin-bottom: 20px;
  font-size: 1.5em;
  font-weight: 600;
  text-align: center;
}

@media screen and (min-width:1001px) {

  #product div.product ul.list div.title {
    margin-bottom: 30px;
    font-size: 1.875em;
    text-align: unset;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    justify-content: flex-start;
  }

  #product div.product ul.list div.title::before {
    content: 'Product';
    margin-bottom: 20px;
    color: rgb(var(--accentcolor-1));
    letter-spacing: 1px;
    line-height: 1;
    font-family: Jost, sans-serif;
    font-size: 1.125em;
    font-style: italic;
    font-weight: 500;
    order: -2;
  }

  #product div.product ul.list div.title::after {
    content: counter(number, decimal-leading-zero);
    width: calc(100% - 1.6em);
    margin-bottom: 20px;
    color: rgb(var(--accentcolor-1));
    letter-spacing: 1px;
    line-height: 0.75;
    font-family: Jost, sans-serif;
    font-size: 2.96em;
    font-style: italic;
    font-weight: 500;
    order: -1;
  }

}

/* ボタン */

#product div.product ul.list [class*="button"] {
  display: flex;
}

@media screen and (min-width:1001px) {

  #product div.product ul.list [class*="button"] {
    min-width: 250px;
    display: inline-flex;
  }

}
